0
0 elementos$0.00

220µH Inductores de Potencia de Conexión Radial :

20 productos encontrados
Encuentre una amplia gama de 220µH Inductores de Potencia de Conexión Radial en Newark Electrónica México. Disponemos de una amplia gama de Inductores de Potencia de Conexión Radial, como 100µH, 1mH, 22µH & 470µH Inductores de Potencia de Conexión Radial de los principales fabricantes del mundo, incluidos: Coilcraft, Wurth Elektronik, Bourns, Murata Power Solutions & Kemet.

Todos los filtros

(1 Aplicados)

Expandir todo
Comparar
Número de pieza del fabricante
Código Farnell
Fabricante / Descripción
Disponibilidad
Precio para
Precio en USD
Cantidad
Rango de Producto
Inductancia
Construcción del inductor
Corriente RMS (Irms)
Corriente de Saturación (Isat)
Resistencia DC Máx.
Inductancia, Tolerancia
92AH7079

RoHS

Cada
1+$1.120
10+$1.100
25+$1.090
50+$1.070
100+$1.010
Más precios…
WE-TI Series
220µH
Unshielded
500mA
500mA
1.2ohm
± 10%
93K2313

RoHS

Cada
1+$6.630
25+$5.440
100+$4.910
250+$4.730
500+$4.450
Más precios…
1400 Series
220µH
Unshielded
5.5A
5.5A
0.062ohm
± 10%
72T2722

RoHS

MURATA POWER SOLUTIONS
Cada
1+$0.631
10+$0.528
25+$0.469
50+$0.447
100+$0.424
Más precios…
1100R Series
220µH
Unshielded
240mA
240mA
2.4ohm
± 10%
55Y0222

RoHS

Cada
1+$2.400
25+$2.310
100+$2.220
250+$1.960
500+$1.790
Más precios…
WE-TI Series
220µH
Unshielded
1.75A
2.1A
0.2ohm
± 10%
57AC2875

RoHS

Cada
1+$1.100
10+$0.804
25+$0.724
50+$0.646
100+$0.561
Más precios…
RLB9012 Series
220µH
Unshielded
1A
-
0.65ohm
± 10%
31Y1246

RoHS

Fecha y lote

Cada
1+$1.240
10+$1.060
25+$0.974
50+$0.879
100+$0.783
Más precios…
DR0810 Series
220µH
Unshielded
1.4A
1A
0.44ohm
± 10%
31Y3876

RoHS

Fecha y lote

Cada
1+$1.770
10+$1.530
25+$1.430
50+$1.280
100+$1.130
Más precios…
RFB1010 Series
220µH
Unshielded
1.7A
1.3A
0.36ohm
± 10%
31Y3915

RoHS

Fecha y lote

Cada
1+$1.240
10+$1.060
25+$0.974
50+$0.879
100+$0.783
Más precios…
RFC0807 Series
220µH
Unshielded
850mA
1.32A
0.69ohm
± 10%
06X6915

RoHS

Fecha y lote

Cada
1+$0.665
10+$0.559
25+$0.497
50+$0.480
100+$0.463
Más precios…
RLB Series
220µH
Unshielded
680mA
680mA
0.25ohm
± 10%
82Y7784

RoHS

Cada
1+$2.280
25+$2.010
100+$1.590
250+$1.580
500+$1.550
Más precios…
WE-TI Series
220µH
Unshielded
1.65A
1.9A
0.22ohm
± 10%
78X5340

RoHS

Cada
1+$0.429
10+$0.363
25+$0.322
50+$0.307
100+$0.291
Más precios…
RLB Series
220µH
Unshielded
800mA
800mA
0.72ohm
± 10%
66AH0200

RoHS

Cada
1+$1.160
10+$0.905
25+$0.883
50+$0.860
100+$0.817
Más precios…
SBC Series
220µH
Unshielded
680mA
670mA
0.49ohm
± 10%
81Y7162

RoHS

Fecha y lote

Cada
1+$2.330
25+$1.870
100+$1.450
250+$1.420
500+$1.390
Más precios…
RFS1113 Series
220µH
Shielded
1.65A
1A
0.295ohm
± 20%
81Y7206

RoHS

Fecha y lote

Cada
1+$2.760
25+$2.230
100+$1.720
250+$1.680
500+$1.640
Más precios…
RFS1412 Series
220µH
Shielded
2.35A
1.3A
0.2ohm
± 10%
31Y3790

RoHS

Fecha y lote

Cada
1+$1.520
10+$1.310
25+$1.210
50+$1.090
100+$0.974
Más precios…
RFB0807 Series
220µH
Unshielded
850mA
650mA
0.8ohm
± 10%
31Y3836

RoHS

Fecha y lote

Cada
1+$1.950
25+$1.550
100+$1.240
250+$1.220
500+$1.190
Más precios…
RFB0810 Series
220µH
Unshielded
1.4A
920mA
0.48ohm
± 10%
31Y3984

RoHS

Fecha y lote

Cada
1+$1.740
10+$1.500
25+$1.400
50+$1.260
100+$1.110
Más precios…
RFC1010 Series
220µH
Unshielded
1.45A
1.85A
0.335ohm
± 10%
31Y3950

RoHS

Fecha y lote

Cada
1+$1.750
10+$1.510
25+$1.390
50+$1.250
100+$1.110
Más precios…
RFC0810 Series
220µH
Unshielded
1.15A
1.3A
0.46ohm
± 10%
81Y5838

RoHS

Cada
1+$22.640
5+$20.880
10+$19.120
25+$18.090
100+$17.050
Más precios…
AGP4233 Series
220µH
Shielded
17.5A
6.4A
0.0115ohm
± 20%
81Y7179

RoHS

Fecha y lote

Cada
1+$2.500
25+$2.010
100+$1.550
250+$1.530
500+$1.510
Más precios…
RFS1317 Series
220µH
Shielded
2.05A
1.7A
0.239ohm
± 10%
1-20 de 20 de artículos
de 1 página(s)

Proveedores populares

MURATA
PANASONIC
VISHAY
MULTICOMP PRO
KEMET
BOURNS
OHMITE
TE CONNECTIVITY
TDK